- to find the x intercept, solve the top of the fraction for x
- To find the y intercept, it's the constant term on the top over the constant term on the bottom
- To solve for the vertical asymptote, find the roots of the bottom.
- To solve for the horizontal asymptote:
	- if the degree of the leading coefficient on the top is less than the degree on the bottom, $y = 0$.
	- If the degree on the top equals the degree on the bottom, y = `Leading Coefficient of Top / Leading Coefficient of Bottom`.
	- If the degree on the top is greater than the degree on the bottom, divide to find the slant/oblique asymptote.

| Value | Instructions | Example |
| ---- | ---- | ---- |
| x intercept | Solve the *top of the fraction* for x | $\frac{x-1}{x+2}$ -> $x-1 = 0$ -> $x_{int} = 1$ |
| y intercept | divide the constant term on top by the constant term on bottom | $\frac{3x+1}{2x+2}$-> $\frac{3}{2}$  |
| vertical asymptote(s) | Set the *bottom of the fraction* to 0 and solve (find the roots) | $\frac{x-1}{x-2}$ -> $x-2  |
## Point of discontinuity
A point of discontinuity is created when you cancel terms out of the top and the bottom, the cancelled term creates a hole in the graph. For example, if you cancelled out $x-2$, a hole would be created on the graph at $x = 2$.

To solve for the y coordinate of a point of discontinuity, take the equation after it's simplified, and plug the x coordinate of the PoD into the equation. 